Subject: Re: Off request
From: Deeksha Dadu <[email-masked]>
To: "Sona Kala . Chakma" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 9 Jun 2016 14:25:03 +0530 (IST)

Hi Sona, 

i am really doubtful it is. i will see if we can manage two days but really can't say as yet. you know how tight the roster is. Rahul Pal has been requesting for 2 days off for a long time and each week, i am having to put it off. i promised him that i will try to accommodate next week. I don't know how to again tell him that it is not possible. Ravi has also not two offs in a long time. I am hoping once PKR team is cross trained, we will be able to give offs to everyone. I will still see if we can give you two offs but can confirm only and only when the roster id finalised. 

regards, 
deeksha 

From: "Sona Kala . Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 8, 2016 10:39:26 PM 
Subject: Off request 

Hi Ma'am, 

I'd like to request offs on 15th(Wednesday), 16th(Thursday) 17th(Friday) of June as my cousin has her exam center too far away and would need my help for the first few days. Her hall ticket just showed up today. Please check if this is feasible. 

Thank you in advance. 

Sincerely, 
Sona Kala Chakma